body .empori-footer-container .empori-footer-logo {
    filter: none !important;
    display: none !important;
}

body #navTriggererDesktop {
    display: none !important;
}
        
body .empori-header.empori-header-pure .menu-item a {
    font-size: 1.2em;
}

body .empori-footer-container i {
    color: #fff !important;
}